Subject: Re: TD Call Log
From: Pritish Nandi <[email-masked]>
To: Bharat Bhushan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 26 Aug 2021 23:05:06 -0700 (MST)

Hi Ashish, 

Can we please check this? 

I will report if anything comes up in EMEA shift. 

Regards, 
Pritish 

From: "Bharat Bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, August 27, 2021 4:42:49 AM 
Subject: TD Call Log 

Hello Pritish, 

For some reason, Zendesk was not saving the Call Log data for outbound calls or there was some delay. 

It happened on couple of calls so, I restarted my computer and it started working again. 

I have attached a screenshot for one of such case. 

Regards, 

Bharat Bhushan